<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Gumroad-Implementation</title>
</head>
<body>

<a class="gumroad-button" href="https://gum.co/demo?wanted=true" data-gumroad-single-product="true">Test</a>
<a class="gumroad-button" href="https://gum.co/demo?wanted=true">Test</a>

<!--<script src="https://gumroad.com/js/gumroad.js"></script>-->
<script src="de-minified-bundle.js"></script>
</body>
</html>
